defaultTasks 'clean', 'assembleAppProductWebsiteReleaseChannels'

ext {
    // sdk & tools
    minSdkVersion = 16
    targetSdkVersion = 27
    compileSdkVersion = 27
    buildToolsVersion = '27.0.3'
    supportLibraryVersion = '27.1.1'
}